
/*
.term-ireland .woof_container_1 .chosen-container .chosen-results li.active-result {
    display: none;
}

.term-ireland .woof_container_1 .chosen-container .chosen-results li.woof-padding-1 {
    display: list-item;
}



.woof_container_town, .woof_container_pictures, .woof_container_irish-life, .woof_container_placemats{
    display: none;
}

*/




.term-ireland-placemats-and-coasters .woof_container_town, .term-ireland-placemats-and-coasters .woof_container_irishlife{
    display: none;
}



.woof_reset_search_form{
    margin-left: 1% !important;
    float: left !important;
}